
/* layoutvariante-2.css */
.main-content h1 {
    color:#2664AA;
}
.sidebar {
    font-size:.9em;
}
.mod_breadcrumb {
    border-bottom:5px solid #fce79a;
}
#box_kontainer h2,
.ce_youtube h1 {
    background-color:#FEE27F;
    color:#444;
}
#box_kontainer,
.sidebar #box_kontainer2,
.sidebar .ce_youtube,
.box {
    background-color:#FFF2C1;
}
